<?php

use mirzaev\yii2\arangodb\Migration;

class m210108_212826_create_product_group_collection extends Migration
{
    public function up()
    {
        $this->createCollection('product_group');
    }

    public function down()
    {
        $this->dropCollection('product_group');
    }
}
